.detail-movie {
        background: var(--color-mode);
    &__bg {
        overflow: hidden;
        height: auto;
        position: relative;
    ::after {
        @include background-position;
        width: 100%;
        height: 40%;
        background: var(--color-primary-light);
        border-radius: 0 0 50% 50%/0 0 135% 135%;
        z-index: -1;
        transform:scale(1.6);    
    }
    }
}

.detail-slider {
    background:none;
    box-shadow: none;
    align-items: flex-end;

    @include respond (phone) {
        align-items: center;
        gap: 2rem;

    }
    

    .slider__pic {
        position: relative;
        
        img {
            width: 25rem;
            height: 37rem;

            @include respond (tab-port) {
                width: 24rem;
                height: 36rem;
            }
        }
        &--icon {
            position: absolute;
            fill: #FFFFFF;
            width: 6.4rem;
            height: 6.4rem;
            top: 43%;
            left: 56%;
            z-index: 5;
            background: rgba(0, 0, 0, 0.6);
            border-radius: 50%;
            

            @include respond (tab-port) {
                left: 42%;
            }
        }
    }

    
}
.current-movie {
        margin-top: 8rem;
        gap: 6rem;
        justify-content: center;
        align-items: center;
        background: var(--color-paper-light);
        box-shadow: 0 .3rem 2rem .5rem rgba(0, 0, 0, .15);
        border-radius: 3rem;
        max-width: 93.8rem;
        z-index: 25;
        margin-bottom: 12rem;
        padding: 6.6rem 3.3rem 6.5rem 6.7rem;
        
        @include respond (phone) {
            display: flex;
            flex-direction: column;
        }
        &__about {

            &--title {
                margin-bottom: 2rem;
                p {
                    @include storyline-style;
                    color: var(--color-heading-primary);
                }
            }
            &--text {
                margin-bottom: 3.6rem;
                span {
                    @include event-story-text;
                    color: var(--color-text-primary);
                }
            }
            &--scope {
                gap: 3.2rem;
                a {
                    @include logo-name;
                    color: var(--color-secondary);
                    text-transform: uppercase;
                }

                svg {
                    fill: var(--color-secondary);
                }
                .share {
                    gap: .8rem;

                }
            }
        }

        &__crew {
            gap: 4.7rem;
            flex-direction: column;
            &--members {
                gap: .8rem;
                flex-direction: column;
                .profession {
                    
                    h3 {
                        @include logo-name;
                        color: var(--color-text-primary);
                        text-transform: uppercase;
                    }
                }

                .names {

                    span {
                        @include crew-names-style;
                        color: var(--color-text-primary);
                    }
                }
            }
        }
    }